﻿/// <autosync enabled="true" />
/// <reference path="bootstrap.js" />
/// <reference path="bootstrap-table.js" />
/// <reference path="jquery.validate.js" />
/// <reference path="jquery.validate.unobtrusive.js" />
/// <reference path="jquery-3.3.1.js" />
/// <reference path="jquery-3.3.1.min.js" />
/// <reference path="jquery-3.3.1.slim.min.js" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="respond.js" />
/// <reference path="site.js" />
